RubyGems Navigation menu

lens_protocol 0.2.1

A Ruby parser and builder for the OMA protocol (a.k.a. Data Communication Standard) that was developed by the Lens Processing & Technology Division of The Vision Council for interconnection of optical laboratory equipment.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.1 - February 20, 2022 (58.0 KB)
  2. 0.2.0 - March 05, 2020 (58.5 KB)
  3. 0.1.3 - March 04, 2020 (57.5 KB)
  4. 0.1.2 - November 30, 2019 (54.0 KB)
  5. 0.1.1 - November 28, 2019 (54.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

activesupport >= 4.0
nokogiri >= 0

Development 依赖 (7):

bundler ~> 2.0
pry >= 0
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 0.80.0
sinatra >= 0

业主:

推送:

作者:

  • Emmanuel Nicolau

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 9,733

这个版本 1,302

许可:

需要的 Ruby 版本: >= 0

链接: